{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gala-spider/gala-spider",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gala-spider_function_uninstall",
            "desc": "测试gala-spider软件包的卸载功能"
        }
    ]
}